Package: php-horde-spellchecker / 2.1.3-5

Metadata

Package Version Patches format
php-horde-spellchecker 2.1.3-5 3.0 (quilt)

This package has no patches.